<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <EditText
        android:id="@+id/Email"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:hint="Email"
        android:layout_centerVertical="true"
        android:layout_centerHorizontal="true"/>

    <Button
        android:id="@+id/btn_save_preferences"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Submit"
        android:layout_below="@id/Email"
        android:layout_centerHorizontal="true"/>

    <TextView
        android:id="@+id/phone_number_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="pas gloup"
        android:textSize="24sp" />

</RelativeLayout>